Tracker Bug 1169

Do not indefinitely retry transfer with FTP protocol when opening transfer channel is failing

Last modified: 2016-11-08 12:44:13

No search results available

: Do not indefinitely retry transfer with FTP pro... Bug# 1169
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2014-04-28 11:36
https://winscp.net/forum/viewtopic.php?t=12127
Comment #1
2016-07-11 12:24:28
https://winscp.net/forum/viewtopic.php?p=68450#68450
Comment #2
2016-10-20 13:12:27
https://winscp.net/forum/viewtopic.php?t=23732
Comment #3
2016-11-08 12:44:13
Implemented.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License